grafana:
  adminPassword: cHJvbS1vcGVyYXRvcg==
  image:
    repository: skaosrc/grafana
    tag: dev
    pullPolicy: Always
  plugins:
  - grafana-piechart-panel
  - grafana-worldmap-panel
  grafana.ini:
    server:
      domain: srcdev.skatelescope.org
      root_url: https://srcdev.skatelescope.org/rucio/monit/
      serve_from_sub_path: true
    auth:
      disable_login_form: true
    auth.anonymous:
      enabled: true
      org_role: Admin
    auth.basic:
      enabled: false
  additionalDataSources: 
  - name: hermes2
    access: proxy
    database: hermes2
    basicAuth: false
    editable: false
    jsonData:
        sslmode: "disable"
        esVersion: 70
        timeField: "created_at"
    orgId: 1
    type: elasticsearch
    url: https://srcdev.skatelescope.org/rucio/monit/elastic/
    version: 1
    typeLogoUrl: public/app/plugins/datasource/elasticsearch/img/elasticsearch.svg
    isDefault: false
    editable: true
